const initialState = [
  {
    title: 'Коррекция груди. Биоимплантация.',
    data: [
      {
        question:
          '1. Добрый день. У меня асимметрия груди. Можно ли это исправить с помощью биоимплантов?',
        answer:
          'Как правило, едва заметная ассиметрия – это природная норма. Но в некоторых случаях разница явно бросается в глаза, а операция увеличения груди может усилить этот визуальный эффект. Проблема легко корректируется с помощью правильно подобранных разнообъемных имплантов.\n' +
          'Если мы имеет дело с явно выраженной ассиметрией, когда разница в объемах груди варьирует в пределах двух-трех размеров, тактика несколько иная и каждый раз подбирается в зависимости от индивидуальных анатомических особенностей строения. Неоспоримым , на мой взгляд, остается тот факт, что коррекции в той или иной степени должны подвергнуться обе груди: то есть если мы методом конверса уменьшаем большую грудь до размеров меньшей, то , так называемый, “фальш” конверс надо сделать и на меньшей груди, чтобы соски выглядели абсолютно одинаково. Или наоборот, если мы увеличиваем меньшую грудь до размеров большей, то совсем небольшой имплант ставится и в большую грудь.',
      },
      {
        question:
          '2. Планирую сделать операцию по увеличению груди. На обследовании у маммолога выяснилось, что у меня в правой груди есть небольшая киста. Можно ли с таким диагнозом делать операцию?',
        answer:
          'Да, можно. Надо отметить, что кистозно-фиброзная мастопатия не является противопоказанием для операций на груди, в том числе и для имплантации. После имплантации груди биологическими имплантами возможно прохождение любого вида маммологического исследования, что предоставляет возможность контролировать здоровье молочных желез. Кисту во время операции можно удалить через тот же микродоступ по пигментной линии соска, через который вводится имплант. Удаление проводится с обязательным гистоморфологическим исследованием, результаты которого пациенты получают через 2-3 недели.',
      },
      {
        question:
          '3. Скажите, пожалуйста, можно ли кормить грудью после увеличения груди биоимплантами.',
        answer:
          'Безусловно можно и нужно. Современные технологии имплантации груди позволяют женщине кормить грудью без нарушения формы молочной железы и ее функций. Приятно заметить, что в моей практике очень много случаев, когда после имплантации груди пациентки, которые имели уже довольно взрослых детей, опять ждали прибавления в семействе. Самым наглядным, на мой взгляд, примером является пациентка, чья идеальная грудь размещена на рекламе BEAUTY PLAZA. После операции девушка вышла замуж, родила ребенка, вскормила его грудью. Прошло время и мы вновь пригласили ее принять участие в новой рекламной кампании – ее грудь осталась такой же прекрасной, что она с гордостью и продимонстрировала.',
      },
      {
        question:
          '4. Как лучше устанавливать импланты – под мышцу или под молочную железу?',
        answer:
          'В современной пластической хирургии существует три способа установки импланта – под большую грудную мышцу, под молочную железу, а также комбинированный способ, когда, верхняя часть импланта располагается под грудной мышцей, а нижнюю хирург устанавливает непосредственно за молочную железу. Мировой опыт пластической хирургии, а также мой личный богатый опыт пластического хирурга говорит о том, что установка импланта под большую грудную мышцу является идеальным вариантом. Такой способ в сочетании с биоимплантами позволяет иметь пожизненный эстетический результат и забыть о проведенной операции.',
      },
      {
        question: '5. Нужно ли менять биоимпланты?',
        answer:
          'Нет, они не требуют замены, так как их состав абсолютно соответствует биохимическому составу человеческого организма. Поэтому они могут находиться в нем пожизненно, как, например, искусственные клапаны сердца.',
      },
      {
        question:
          '6. Можно ли избежать якорообразного разреза при подтяжке груди? Очень боюсь рубцов.',
        answer:
          'Не только можно, но и нужно! Пластический хирург должен стремиться всячески избегать рубцов, так как они наносят невероятный ущерб личной самооценке женщины. Для взыскательных женщин России мною была разработанна технология подтяжки груди с циркулярным разрезом вокруг ареолы. Эта операция сочетает в себе элементы конверса и редукционной маммопластики. Грудь получается высокой, красивой каплевидной формы и без единого разреза на ней. Данная технология выгодно отличается от других методик, существующих по данной теме.',
      },
    ],
  },
  {
    title: 'Пластика лица (лифтинг)',
    data: [
      {
        question: 'Можно ли в 30 лет сделать круговую подтяжку лица?',
        answer:
          'Если вы имеете показания к этой операции, то, естетственно, возможно. В последнее время все больше операций проводяться в сочетании эндоскопических и разрезных технологий. Вопрос о необходимости и объеме операции зависит от исходного состояния тканей лица, возраст имеет мало значения . Эндоскопические технологии позволяют не только полностью сохранить природную индивидуальность пациента, но и гармонизировать внешность, делать лицо красивым. В таком сочетании операция делается под наркозом и занимает от 1.30 до 2 часов. Восстановительный период длится 2-3 недели и связан с ношением компрессионного белья и прохождением курса реабилитационных процедур, специально разработанного в BEAUTY PLAZA для этого вида операции.',
      },
      {
        question:
          'Добрый день. Слышала про эндоскопический лифтинг лба. Надоело делать ботокс. Через сколько дней я смогу приступить к работе?',
        answer:
          'Эндоскопический лобный лифтинг – одна из самых востребованных операций на сегодняшний день. Женщины стали понимать и ощущать на себе все пагубность инъекций ботокса и именно в нем нашли альтернативу, гарантирующую им идеально гладкий лоб и открытый молодой взгляд. Операция идет 20 минут под внутривенным наркозом через 3 мм вкол высоко в волосистой части головы. Восстановительный период – 5 дней. Новое положение тканей фиксируется биоматрикосом, поэтому результат операции сохраняется пожизненно.',
      },
      {
        question: 'Доктор, в чем различие эндотинов и биоматрикса?',
        answer:
          'И эндотины и биоматрикс являются способами фиксации нового положения тканей. Эндотины рассасываются, но к сожалению на это уходит от 6 -9 месяцев. Если у пациента тонкие ткани, то они могут просматриваться и прощупываться, что причиняет не только физический дискомфорт, но и моральное неудовлетворение. Биоматрикс по своей структуре чем-то напоминает биологический клей, который стабильно и пожизненно фиксирует ткани, не прощупывается, сохраняет естественный рельеф кожи и, в соответствии с этим, является более комфортным и надежным «инструментом» эстетического хирурга.',
      },
      {
        question:
          'Чем отличается эндоскопический лифтинг от нитевого лифтинга?',
        answer:
          'Нитевой лифтинг позволяет зафиксировать ткани с помощью нитевого каркаса, это более экономичный вариант, но при этом не долгосрочный, так как идет поверхностная фиксация тканей. Эндоскопический лифтинг – это подтяжка глубоких тканей SMAS , новое положение которых фиксируется с помощью биоматрикса с пожизненным результатом.',
      },
      {
        question:
          'Александр, расскажите, используете ли Вы SMAS лифт для подтяжки лица. В каких случаях он рекомендован?',
        answer:
          'SMAS лифтинг однозначно используется в лицевой хирургии для получения долговременных результатов, так как хирургия лица - это прежде всего овал, а гармонизация овала - это прежде всего мышечно-фасциальный каркас. Правильно выполненная операция фэйслифта с технологией SMAS позволяет добиваться пожизненных результатов.',
      },
      {
        question:
          'Добрый день. Я бы хотела увеличить скулы. какими методами можно воспользоваться ? Я знаю о методе увеличения скул с помощью гиалуроновй кислоты, но ее нужно вкалывать постоянно с определенной периодичностью. Не приведет ли это к тому, что щеки будут опускаться, или что кожа будет растягиваться, если я не буду делать это постоянно ? Какие еще методы существуют и сколько это стоит ? Заранее благодарю за ответ.',
        answer:
          'Добрый день. Существует несколько методов коррекции формы и объема скул. Метод, описываемый вами, является лишь одним из них; осложнения, которых вы боитесь, возможны лишь при введении препаратов в подкожную клетчатку, что может свидетельствовать о низкой квалификации врача. При создании объёма и формы скул мы применяем препараты особой вязкости,которые вводятся очень глубоко в плотные ткани скуловой кости, при этом действие препарата может сохранятся от двух лет и более; его миграция исключена. Объектом выбора может быть применение специальных скуловых имплантов, которые при введении фиксируются по особой методике, впрочем следует иметь ввиду и методику похудения лица в области щек, что само по себе подчеркивает форму скул и делает их более выразительными. Данная методика выполняется в косметологическом департаменте BEAUTY PLAZA. В любом случае выбор методики определяется непосредственно в ходе консультации.',
      },
    ],
  },
  {
    title: 'Абдоминопластика',
    data: [
      {
        question:
          'Здравствуйте доктор! У меня после родов изменилась форма живота, кажется это называется диастаз. При напляжении пресса в области пупка входят пальцы между мышцами. Из-за этого он стал очень выпуклым , округлым. Подскажите, можно ли сделать эндоскопическую операцию в данном случае и можно ли при эндоскопической операции делать липосакцию?',
        answer:
          'Здравствуйте, большое спасибо за интересный вопрос, волнующий многих женщин, особенно после родов; устранение диастазов, в особенности в сочетании с пупочной грыжей, - одно из наших "фирменных блюд", так как в BEAUTY PLAZA разработан метод борьбы с этим неприятным явлением через внутрипупочный доступ. Операция не оставляет видимых следов, кроме ярко видимого результата, который сохраняется в течение всей жизни и не влияет на последующие беременность и роды. Операция занимает примерно 1 час и делается либо под вв наркозом либо под перидуральной анестезией, сутки пациент проводит в клинике. Безусловно эта операция не только может но и должна сочетаться с липосакцией для устранения недочетов фигуры.',
      },
    ],
  },
  {
    title: 'Пластика ягодиц (глютеопластика)',
    data: [
      {
        question:
          'Здравствуйте Александр Сергеевич мне 21 год и я хотела бы увеличить и подтянуть ягодицы. Скажите, пожалуйста, какой реабилиционный период требуется чтобы потом опять начать обычный образ жизни? Спасибо',
        answer:
          'Добрый день. Существует три метода коррекции ягодиц. Первый-фактически безоперационный, т.е. инъекционный-метод введения препарата Macrolane (Volumelift) для увеличения объема, придания формы и поднятия ягодиц; манипуляции проводятся амбулаторно, реабилитационный период-одни сутки; в течение 3-4 дней пациент ходит в эластичном белье. Следов на месте вколов не остается. Стойкость результата при этом методе редко превышает 2 года. В дальнейшем требуется повторение процедуры. Альтернативой является операция-имплантация ягодиц. Эта операция делается под спинальной анестезией через трехсантиметровый разрез между ягодичной складкой. Эта операция имеет пожизненную эффективность; к обычной жизни можно возвращаться через 5-7 дней. Компрессионное белье носится до двух недель. Последнее время особой популярностью пользуется нитевой лифтинг ягодиц. Операция устраняет опущение ягодиц и создает объем и показана пациентам с различной степенью птоза при не желании установки ягодичных имплантов. Выполняется под местной анестезией через 2-х сантиметровый разрез в межягодичной складке; восстановительный период 5-7 дней.',
      },
      {
        question:
          'Здравствуйте, доктор! Мне 39 лет я хочу сделать у вас операцию по биоимплантации груди и ягодиц, также убрать нависания в области коленей, Убрать последствия ожега в области живота. Возможно ли это сделать за один раз? Спасибо большое!',
        answer:
          'Добрый день, при отсутствии тяжёлых заболеваний одновременное выполнение таких операций не является пределом для женского организма, однако вопрос целесообразнее решать в индивидуальном порядке. В любом случае, вначале делается операция на ягодицах - пациент лежит на животе и выполняется под перидуральной анестезией ( для имплантации ягодиц используются специальные полимерные импланты) затем пациент переворачивается на спину, выполняется операция на груди с полной сменой стерильного белья и инструментов, далее выполняется то или иное хирургическое вмешательство в области ожога на животе. Таков примерный план; такие объёмы операции мы делаем довольно часто. Мы располагаем великолепной анестезиологической службой, которая позволяет делать подобные операции без риска для здоровья пациента, при этом послеоперационая реабилитация в стационаре длится от 2 до 3 дней.',
      },
    ],
  },
  {
    title: 'Липосакция',
    data: [
      {
        question:
          'Здравствуйте. Что такое "мокрая" липосакция и какие еще бывают? Насколько заметны шрамы после операции? Какие процедуры нужно делать после операции?',
        answer:
          'Добрый день,это технология, которая пришла к нам из германии и называтьеё лучше "влажной" или "вибрационной", так как разрушение жировой тканипроисходит во влажной среде тупыми тонкими кюретками 1.5-2.5 мм вдиаметре с помощью микровибраций; для создания особой ( влажной среды) вподкожной клечатке используется так называемая "гамбурская смесь",состоящая из адреналина, который препятствует кровоточивости, лидокаина,который вызывает обезболивание и бикарбоната, который делает жировуюткань более податливой и физраствора как растворителя; жировая тканьразрушается до эмульсии и по отсосу поступает в специальный резервуарбез капли крови, поэтому такой метод липоаспирации является максимальнопредпочтительным и безопасным. Отечность при этом минимальна, синякипрактически отсутствуют и выполняется он под местной анестезией. Такжеизветсна классическая канюльная липоаспирация, которая является болеетравматичной и вызывает большие гематомы, лазерная липоаспирация, когдаметодом разрушения подкожной жировой клетчатки выступает лазер - методотносится к довольно грубым и иногда может вызывать прожоги кожи;учитывая его неоднозначность мы его в своей практике не используем.Длина вколов зависит от диаметра кюретки - трубки, с помощью которойделается липоаспирация и колебелется от 2 до 5 мм, что также зависит отжесткости подкожной клечатки: вколы как правило делаются в скрытыхнесимметричных местах, чтобы скрыть следы от операции. Послеоперационнаяреабилитация в виде различных видов массажа крайне желательна иначинается с 4 - 5 дня после операции продолжаясь в течение 10-12 дней.Компрессионное бельё носится 2-3 недели; эффект после этих операцийкрайне стойкий и если человек полнеет, то жир в оперированных областяхбудет скапливаться в самую последнюю очередь.',
      },
      {
        question:
          'Добрый день, Александр Сергеевич! Подскажите пожалуйста можно ли в вашей клинике убрать излишки жировой ткани в области коленей. Форма ног меня устраивает, но из-за толстых коленей я не могу позволить себе носить одежду которую хотелось бы. Скажите, насколько долго сохраняется достигнутый результат, при том что я уже много лет сохраняю стабильный вес - 52 кг. Заранее благодарю!',
        answer:
          'Добрый день, эта проблема полностью решается с помощью микролипоаспирации - мини операции по удалению избытка жира. Операция может быть проведена амбулаторно, под местной анестезией, с использованием так называемой влажной технологии; эффективность - стопроцетная, результат пожизненный. Как альтернатива, можно рассмотреть безоперационную липосакцию, когда лишний объем устраняется с помощью специального инъекционного препарата, разработанного в собственной лаборатории BEAUTY PLAZA. Выбор метода решения вашей проблемы определится после консультации.',
      },
      {
        question:
          'Добрый день уважаемый Александр Сергеевич. Используете ли вы так наываемую “влажную” липосакцию, так как читала в интернете о ней, как о щадящем методе. Кроме этого меня очень волнуют мои голени, они объемные, причем одна икра больше другой. Все врачи, к которым я обращалась за консультацией, не гарантируют мне значительный результат. Вы моя последняя надежда. Заранее спасибо за Ваш ответ.',
        answer:
          'Добрый день, мы используем разные виды липоаспираций, в том числе и влажную, при которой применяется в виде раствора "гамбургская смесь" - композитный раствор, состоящий из эпинифрина, маркоина, бикарбоната и растворителя. Этот вид липосакции, действительно, менее травматичный, восстановительный период после нее проходит значительно быстрее. Метод липоаспирации всегда должен быть выбран в зависимости от плотности и других характеристик жировой ткани, это совершенно индивидуально. Опытные хирурги всегда имеют несколько методов по разрушению жировой ткани и часто комбинируют их во время операции, так как характер строения жировой ткани у одного и того же человека может быть разный на отдельных частях тела. По поводу объёма голеней: безусловно, исправить строение голени и сделать ноги более стройными методом липоаспирации можно лишь в том случае, если этот объём представлен жировой тканью. Жир в области голени спрятан глубоко и только четкое понимание и соблюдение техники проведения этой операции (липосакции голеней) умноженное на профессионализм и опыт хирурга могут стать гарантом успеха.',
      },
    ],
  },
  {
    title: 'Пластика век (блефаропластика)',
    data: [
      {
        question:
          'Здравствуйте, доктор!. Я азиатка, мне 41, и хочу сделать блефаропластику чтобы приоткрыть верхнее веко и получить эффект “европейского” разреза глаз.? Какова техника проведения этой операции? Спасибо большое!',
        answer:
          'Добрый вечер. Операция по созданию "европейского взгляда" пользуется популярностью у наших пациентов из Казахстана, Кореи и Монголии; проблема может быть решена при помощи разрезной пластики верхних век по специальной технологии невидимого шва, так и путём эндоскопического лобного лифтинга, то есть операцией, при которой нет наружных разрезов. Выбор технологии зависит от природных данных пациента и специфики строения верхнего века.',
      },
      {
        question:
          'Здравствуйте,доктор. Мне 34 года. Я хотела бы сделать операцию по блефаропластике верхних век и лазерное омоложение кожи нижних век. Каков период реабилитации после этих операций ? Может быть появилась технология, которая решит мою проблему без разрезов? С уважением, Елена.',
        answer:
          'Добрый день, устранение избытков кожи на верхних веках с помощью разрезной пластики - экономичный и распространенный способ решения данной проблемы. Лазерное омоложение нижних век оправдано при избытке кожи на них и наличии сетки морщин. Восстановительный период после таких операций – 2 недели. Безразрезной альтернативой пластики верхних век при низких бровях безусловно является эндоскопический лобный лифтинг, который выполняется один раз в жизни и имеет пожизненный эффект, связанный с идеально гладким лбом, приподниманием наружных уголков бровей и приданием лицу молодого, открытого взгляда. Операционный доступ - 1 или 2 вкола высоко в волосистой части головы длиной 3-5 мм; Операция делается под внутивенным наркозом и занимает 20-30минут. Восстановительный период – всего одна неделя.',
      },
      {
        question:
          'Здравствуйте, доктор. Чем отличается пластика нижних век от транконьюктивальной пластики?',
        answer:
          'Добрый день. Трансконьюктивальная пластика – это более современный эндоскопический метод устранения грыж в обасти нижних век. Я люблю эту операцию, так как она позволяет полностью сохранить индивидуальность пациента, его природный разрез глаз. Грыжи удаляются через минидоступ по слизистой нижнего века, и одновременно проводится лазерное омоложение кожи нижних век на американском лазере ULTRA FINE. Он, как ластиком, стирает мелкую сетку морщин и сокращает растянутую с годами грыжами кожу. Через 5-6 дней пауиент полностью восстанавливается. Разрезную блефаропластику я провожу только в случае явных показаний к этой операции – наличии больших избытков кожи на нижних веках.',
      },
      {
        question:
          'Добрый день Александр Сергеевич, полгода назад я сделала трансконьюктивальную блефаропластику. В результате под глазами образовались объемные провалы и нижнее веко "просело". Глаза выглядят странно выпученными. Что посоветуете? Возможно ли поднять уровень нижнего века и как-то заполнить эти провалы под глазами? Спасибо!',
        answer:
          'Добрый вечер, к сожалению вам не повезло - по всей вероятности врач удалил лишнюю клечатку; способов восстановления этой ситуации два - более правильный на мой взгляд это липофилинг - то есть наполнение гомогенатом собственной жировой ткани, взятой из другого участка тела, другой вариант - на мой взгляд менее правильный, но более простой - использование гелей для заполнения дефекта - операция требует большого навыка и ювелирной точности. В поисках врача будьте предельно внимательны - убедитесь в том, что врач имеет большой опыт в выполнении подобных манипуляции или приходите к нам.',
      },
    ],
  },
  {
    title: 'Пластика ушей (оттопластика)',
    data: [
      {
        question:
          'Здравствуйте Александр Сергеевич. Хотела бы узнать в чем разница в проведении операции по устранению лопоухости с помощью лазера и обычным скальпелем? Заранее благодарю!!!',
        answer:
          'Здравствуйте. В подавляющем большинстве случаев применяется классическая американская технология с небольшим разрезом на задней поверхности ушной раковины. Операция делается под наркозом, или местной анестезией и в опытных руках занимает от 30 до 40 минут; компрессионная повязка носится 2 недели, но в некоторых случаях продлевается ношение до 1 месяца. Отёки в среднем проходят в течение 10-14 дней. В профессиональных руках осложнений быть не должно, если не считать за осложнения синяки и отёки. В нашей клинике представлена и лазерная технологии коррекции, которая, естественно является более современным и малоинвазивным методом. Выбор методики операции осуществляется на консультации.',
      },
    ],
  },
  {
    title: 'Инъекционная коррекция формы носа',
    data: [
      {
        question:
          'Достаточно ли одной процедуры безоперационной коррекции носа?',
        answer:
          'При проведении безоперационной ринопластики европейского типа носа достаточно одной процедуры',
      },
      {
        question: 'Можно ли убрать горбинку?',
        answer:
          'Процедура безоперационной ринопластики гарантированно устраняет горбинку носа и улучшает носовое дыхание',
      },
      {
        question: 'Можно ли исправить кончик носа?',
        answer:
          'Да. Безоперационная ринопластика гармонизирует форму носа в целом, делая кончик носа тонким, изящным, аристократическим',
      },
      {
        question: 'Можно ли сделать нос тоньше?',
        answer:
          'Безоперационная ринопластика гарантированно сужает спинку носа',
      },
      {
        question: 'Можно ли сделать нос короче?',
        answer:
          'Можно. Процедура безоперационной ринопластики гармонизирует форму носа, делая его корче.',
      },
      {
        question: 'Сколько сохраняется результат?',
        answer:
          'Препарат не имеет обратного действия и результат сохраняется пожизненно',
      },
      {
        question: 'Какие побочные действия у препарата?',
        answer: 'Данная процедура побочных действий не имеет',
      },
      {
        question: 'Есть ли аллергия на препарат?',
        answer: 'Препарат полностью гиппоаллергенен',
      },
      {
        question: 'Как называется препарат?',
        answer:
          'Препарат разработан в нашей лаборатории и имеет цифро-буквенный код',
      },
      {
        question: 'Кто разработал препарат?',
        answer:
          'Специалисты лаборатории «Технологии молодости» нашей клиники под руководством креативного косметолога Наты Топчиашвили',
      },
      {
        question: 'Сколько стоит процедура?',
        answer: '148 000 руб, включая наложение компресcионной лангеты',
      },
      {
        question: 'Когда я увижу результат?',
        answer:
          'Первый результат Вы увидите сразу, как снимите лангету, а окончательное формирование формы носа проявляется в период от 3 до 6 недель после процедуры. Полученный эстетический результат сохраняется на всю жизнь.',
      },
    ],
  },
  {
    title: 'Интернальный лифтинг SMAS®',
    data: [
      {
        question: 'Как долго сохранится результат от лифтинга?',
        answer:
          'Если Вы сделаете две процедуры, то результат сохраняется до пяти лет',
      },
      {
        question: 'Больно ли делать процедуру?',
        answer: 'Процедура достаточно комфортна и абсолютно безболезненна',
      },
      {
        question: 'Есть ли какие-либо последствия?',
        answer:
          'После данной процедуры какая либо реабилитация полностью отсутствует',
      },
      {
        question: 'Есть ли противопоказания?',
        answer:
          'Противопоказанием может быть искусственный вводитель сердечного ритма',
      },
      {
        question: 'С какого возраста можно делать лифтинг?',
        answer:
          'Процедура эстетической коррекции не имеет возрастных ограничений. Показанием к процедуре является изменение овала и формы лица, а также настойчивое желание выглядеть моложе',
      },
      {
        question: 'На сколько уйдут морщины?',
        answer:
          'Для улучшения результата и избавления от морщин Вам рекомендован когерентный лифтинг',
      },
      {
        question: 'Будет ли качество кожи лучше?',
        answer: 'Нет, для этого нужен Структурный Когерентный лифтинг®',
      },
      {
        question: 'Будет ли у меня худое скуластое лицо?',
        answer:
          'Процедура лифтинга иногда проводится совместно с рассасывающими инъекциями в область щек и второго подбородка, которые устраняют избыток подкожно-жировой клетчатки. Вместе с лифтингом эта процедура дает сильнейший эффект похудения лица.',
      },
      {
        question: 'Когда я увижу результат?',
        answer:
          'Результат виден сразу после процедуры, данный эффект нарастает в течение трех дней. Таким образом, в результате процедуры Интернального лифтинга SMAS® можно выглядеть до десяти лет моложе.',
      },
    ],
  },
  {
    title: 'Структурный Когерентный лифтинг®',
    data: [
      {
        question: 'Как часто нужно делать лифтинг?',
        answer:
          'Для того, чтобы выглядеть неограниченно длительное время молодо и прийти к необходимости проведения пластической операции лишь в зрелом возрасте, достаточно выполнить один вид высококлассного интеллектуального когерентного лифтинга один раз в два года.',
      },
      {
        question: 'Уйдут ли пигментные пятна?',
        answer:
          'Да, после процедуры гарантированно пигментация убирается полностью',
      },
      {
        question: 'Можно ли избавится от пор?',
        answer:
          'После процедуры, направленной на реструктуризацию кожи и полного устранения дефектов кожи, расширенные поры «запаиваются» и кожа становится ровной и матовой',
      },
      {
        question: 'Уйдут ли рубцы после угревой сыпи?',
        answer:
          'Да, после процедуры кожа станет гладкой и атрофические рубцы и пятна после угревой сыпи полностью исчезнут',
      },
      {
        question: 'Уйдут ли сосуды на лице?',
        answer:
          'Когерентный лазер США является эталонным лазером для полного устранения капиллярной сетки на лице и теле',
      },
      {
        question: 'Это больно?',
        answer: 'Процедура безболезненная',
      },
      {
        question: 'Можно ли убрать мелкие морщинки?',
        answer:
          'Да, можно. Процедура устраняет структурированные морщины и дефекты кожи, в том числе темные круги под глазами, с высоким эстетическим результатом.',
      },
      {
        question: 'Сколько нужно процедур?',
        answer:
          'Назначается как правило от одной до двух процедур по показаниям врача',
      },
      {
        question: 'Какой должен быть интервал?',
        answer:
          'Интервал между процедурами когерентного лифтинга составляет от 14 дней до одного месяца',
      },
      {
        question: 'Когда я увижу эффект?',
        answer: 'Через пять- семь дней',
      },
      {
        question: 'Нужна ли реабилитация?',
        answer: 'Реабилитация не требуется.',
      },
    ],
  },
]
export default (state = initialState, action) => {
  switch (action.type) {
    case 'RESET_STATE': {
      return initialState
    }
    default:
      return state
  }
}
